<?php

namespace App\Filament\Resources\UploadFileResource\Pages;

use App\Filament\Resources\UploadFileResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditUploadFile extends EditRecord
{
    protected static string $resource = UploadFileResource::class;

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }

    protected function getHeaderActions(): array
    {
        return [
            // Actions\DeleteAction::make(),
        ];
    }
}
